format: fits
exposure_id: null
type: Sci
info: {}
mjd: 60577.26293742
end_mjd: 60577.26397908667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S4
project: 2024B-388081
target: WFD-1
preproc_bitflag: 127
airmass: 1.09
ra: 30.002160706412468
dec: -6.915954282170265
